» Ubuntu » Packages » precise (12.04LTS) » Source » devel » monodevelop-python
lucid  ] [  precise  ]

Source Package: monodevelop-python (2.8.6.3-1) [universe]

Links for monodevelop-python

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian CLI Applications Team (Mail Archive)
  • Mirco Bauer
  • Jo Shields

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Наступні двійкові пакунки побудовано з цього джерельного пакунка:
monodevelop-python
Python plugin for MonoDevelop

Інші пакунки пов'язані з monodevelop-python

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7.0.50~)
    helper programs for debian/rules

Download monodevelop-python

ФайлРозмір (в кБ)MD5 checksum
monodevelop-python_2.8.6.3-1.dsc 1.9 kB efebcd4bad076af4d8d247153c459965
monodevelop-python_2.8.6.3.orig.tar.bz2 40.5 kB ca60dbaddac450ff77343d017db1511c
monodevelop-python_2.8.6.3-1.debian.tar.gz 3.9 kB 4bed5fa8f510615c5fe120360299a534
Debian Package Source Repository (VCS: Git)
git://git.debian.org/git/pkg-cli-apps/packages/monodevelop-python.git
Debian Package Source Repository (Browsable)
http://git.debian.org/?p=pkg-cli-apps/packages/monodevelop-python.git